@media(max-width:1920){
	
	.log-wrap {
    width: 55%;
    padding: 50px 44px;
	}
}
@media(max-width:1199px){
	.log-wrap {
    width: 80%;
	}
}
@media(max-width:991px){
	.log-wrap {
    width: 88%;
	}
	.login-form-outer {
    width: calc(100% - 264px);
    margin-left: 0px;
	}
}
@media(max-width:767px){
	.login-outer-p:after {
    top: unset;
    -webkit-clip-path:none;
    clip-path: none;
    background:#fbce07  !important;
    height: 54%;
    bottom: 0;
	}
	.login-outer-p figure img {
    margin-right: 0;
    margin-bottom: 20px;
	}
	.login-form-outer {
    width: 100%;
    margin-left: 0px;
	}
	.login-form-outer {
    width: 100%;
    margin-left: 0px;
	}
	.login-outer-p {
    height: 100%;
	}
	.log-wrap {
    justify-content: center;
    align-items: center;
    margin: 50px 0;
	}
	
}